Source: scip.ch

CVE-2022-1221 | Gwyn's Imagemap Selector Plugin bis 0.3.3 auf WordPress Attribute Cross Site Scripting

https://vuldb.com/de/?id.200566

182 hits since 2022-05-23

PHP Vulns Source Ratio: 11% (52754 total, 2974 propagated, 26377 filtered)